SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000351: iptables: physdev rules should not be used anymore otherwise than for bridge traffic - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000351Endian FirewallFirewall (iptables)public2007-11-26 22:082008-02-02 07:28
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000351: iptables: physdev rules should not be used anymore otherwise than for bridge traffic
DescriptionNov 26 22:58:09 leifers kernel: physdev match: using --physdev-out in the OUTPUT, FORWARD and POSTROUTING chains for non-bridged traffic is deprecated and br
eaks other things, it will be removed in January 2007. See Documentation/feature-removal-schedule.txt for details. This doesn't affect you in case you're usi
ng it for purely bridged traffic.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000440closedpeter-endian iptables: physdev-out rules need to be implemented with ebtables 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-11-26 22:08 peter-endian New Issue
2007-11-26 22:08 peter-endian Status new => assigned
2007-11-26 22:08 peter-endian Assigned To => peter-endian
2007-12-17 15:13 ra-endian Priority normal => immediate
2008-01-09 19:59 peter-endian Severity minor => major
2008-01-09 20:05 peter-endian Target Version => 2.2-beta3
2008-01-10 11:47 peter-endian Relationship added related to 0000440
2008-01-10 11:47 peter-endian Status assigned => resolved
2008-01-10 11:47 peter-endian Fixed in Version => 2.2-beta3
2008-01-10 11:47 peter-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker